
QGIS Application - Bug report #20918

Using go2streetview

2019-01-04 12:31 PM - Fabio Pistollato

Status: Closed

Priority: High

Assignee:

Category: Unknown

Affected QGIS version:3.4.1 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 28737

Description

I have three layers in edit mode and five  only load, and i have one WMS Layer, then  and  i'm using plugin go2streetview

Report:

Crash ID: 46bdfc53c9e65ba01bf6e65f60a8fdcad5a2dd77

Stack Trace

QgsWinNative::initializeMainWindow :

QAbstractEventDispatcher::filterNativeEvent :

CallWindowProcW :

CallWindowProcW :

GetMenuState :

KiUserCallbackDispatcher :

NtUserPeekMessage :

PeekMessageW :

PeekMessageW :

QEventDispatcherWin32::processEvents :

qt_plugin_query_metadata :

QEventLoop::exec :

QCoreApplication::exec :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.1-Madeira

QGIS code revision: 383851c597

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:

Duplicates QGIS Application - Bug report # 20386: Program crashes in idle phase Closed 2018-11-06
History

#1 - 2019-01-04 12:55 PM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

3rd party plugin issue, report it to the plugin author.

#2 - 2019-01-04 01:09 PM - Fabio Pistollato

Thank you, but why do you think that the problem is the plugin and is not QGIS?

#3 - 2019-01-04 08:11 PM - Nyall Dawson

This issue was fixed in 3.4.2

#4 - 2019-01-06 03:11 PM - Jürgen Fischer

- Duplicates Bug report #20386: Program crashes in idle phase added

2025-05-19 2/2


